Support » Plugins and Hacks » widgets-reloaded Plugin Issue

widgets-reloaded Plugin Issue

  • Looks like Widgets Reloaded is not working on WordPress 3.1.3.

    I get the following error displayed before the list I want is displayed. Its as if its working, but spitting out the following error.

    Warning: join() [function.join]: Invalid arguments passed in /home/blahblah/public_html/sitename/wp-content/plugins/widgets-reloaded/widget-pages.php on line 47

    Let me know if you have any questions.

  • The topic ‘widgets-reloaded Plugin Issue’ is closed to new replies.